<?php
include "../conecta.php";


	cabecalho_css();

	$TABELA = 'cidade';			
	$status = 'ativo'; 		
	
	$TAB = substr($TABELA,0,4);
	$filtro = "AND (".$TAB."_tx_nome LIKE '%$_GET[busca]%')";

	$sql = selecionar($TABELA,$TAB."_tx_status",$status," $filtro ".grid::order_by($TAB.'_tx_nome')." LIMIT 15");
	// inicio do grid
	
	while( $a = mysql_fetch_array($sql) ) {
		
		$a[$TAB.'_tx_nome'] = str_replace(array("'","\r\n","\n"),array("","",""),$a[$TAB.'_tx_nome']);
		$nome_js = str_replace(" ","%20",$a[$TAB.'_tx_nome']);
		$id = $a[$TAB."_nb_id"];
		$nome = $a[$TAB."_tx_nome"];
		$nome2 = $a[$TAB."_tx_nome"];
		
		$estilo = 'combo_novo_normal';
		if( $i++ == 0  && $_GET[busca] ){
			javascript("parent.combo_novo_sel_auto('$_GET[campo]','$id','".$nome_js."')");
			$estilo = 'combo_novo_ativo';
		}
		
		$l .= "<a class=$estilo href=javascript:combo_novo_sel('$_GET[campo]','$id','".$nome_js."') style='position:relative; '>$nome</a><BR>";
		
		$COMBO_NOVO_ID .= "$id<cactux>";
		$COMBO_NOVO_NOME .= "$nome<cactux>";
	}


	combo_div_js($COMBO_NOVO_ID,$COMBO_NOVO_NOME,$l,$_GET[campo]);
	
?>